<?php
$option = wp_parse_args(  get_option( 'jewelrystore_option', array() ), jewelry_store_reset_data() );
if ( have_posts() ) :                      
    while ( have_posts() ) : the_post();

        if( get_the_content() == null ){
            return;
        }
?>
<main id="main" class="main">
    <div class="container">
        <div class="row">
            <div class="col-12 primary p-0">
                <?php
                    /*
                     * Include the Post-Format-specific template for the content.
                     * If you want to override this in a child theme, then include a file
                     * called content-___.php (where ___ is the Post Format name) and that will be used instead.
                     */
                    get_template_part( 'template-parts/content/post/content', 'pagehome' );
                ?>                        
            </div>
        </div>
    </div>
</main>
<?php
    endwhile; wp_reset_postdata();
endif;